
Figure - Bug #118497
【IOVDEV-32413】【VC1】【0100】【台架】【EE环境】【副屏】使用中控tbox网络时墨迹天气、高德导航、
美团等应用定位失败
2023-06-03 17:32 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-03

Priority: Normal Due date:

Assignee: 物联网项目组-RD3_CDTS 周飞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230601 10：20

【前提条件】：副屏上电，中控已连接，中控有tbox，位置权限已开启

【操作步骤】

1.墨迹天气、高德导航、美团等应用进行定位

【实际结果】

1.使用中控tbox网络时，墨迹天气、高德导航、美团等应用定位失败

2.使用无线局域网时，墨迹天气、高德导航、美团等应用定位成功

【期望结果】

1.使用中控tbox网络时，墨迹天气、高德导航、美团等应用定位成功

2.使用无线局域网时，墨迹天气、高德导航、美团等应用定位成功

【备注】：

【当前开机次数】：147

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-06-03 17:39 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118497/060205%E5%AE%9A%E4%BD%8D.tar.gz

#2 - 2023-06-05 11:14 - CD FW-程天颖

- Status changed from New to ASSIGNED
#3 - 2023-06-05 17:36 - 物联网项目组-RD3_CDTS 周飞

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CDTS_TEST 王成

不处理

#4 - 2023-06-06 19:34 - CDTS_TEST 王成

- Status changed from RESOLVED to ASSIGNED

#5 - 2023-06-06 19:35 - CDTS_TEST 王成

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CDTS_TEST 王成 to 物联网项目组-RD3_CDTS 周飞

定位的问题等客户产品输入最新的需求

#6 - 2023-07-27 15:34 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户回复：SORP可以维持现状，副屏定位的需求和计划单独评估，此问题建议关闭

#7 - 2023-07-27 15:34 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-27 15:34 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
